Jump to content

Module:Documentation/styles.css: Difference between revisions

No edit summary
en>Jon (WMF)
Fixes phab:T369874 via automated script
Line 3: Line 3:
.documentation-metadata {
.documentation-metadata {
border: 1px solid #a2a9b1;
border: 1px solid #a2a9b1;
background-color: #562424;
background-color: #ecfcf4;
clear: both;
clear: both;
}
}
Line 38: Line 38:
}
}


html.skin-theme-clientpref-night .documentation,
 
html.skin-theme-clientpref-night .documentation-metadata {
@media screen {
    background-color: #0b1e1c;
    html.skin-theme-clientpref-night .documentation,
html.skin-theme-clientpref-night .documentation-metadata {
    background-color: #0b1e1c;
}
}
}


/* @media (prefers-color-scheme: dark) { /* Bug? * /
 
@media screen and ( prefers-color-scheme: dark) {
     html.skin-theme-clientpref-os .documentation,
     html.skin-theme-clientpref-os .documentation,
     html.skin-theme-clientpref-os .documentation-metadata {
     html.skin-theme-clientpref-os .documentation-metadata {
         background-color: #0b1e1c;
         background-color: #0b1e1c;
     }
     }
} */
}